body {
	background: #fff;
	font-family: lato;
	color: #727274;
	line-height: 24px;
	font-size: 16px;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	color: #172034;
	margin-top: 0px;
	font-family: lato;
}
h1 {
	font-size: 42px;
	font-weight: 700;
	text-transform: capitalize;
	color: #FFF;
	font-family: lato;
}
h2 {
	font-size: 32px;
	color: #172034;
	font-weight: 400;
	text-transform: capitalize;
	margin-bottom: 22px;
}
h3 {
	font-size: 26px;
	color: #254069;
	line-height: 38px;
	margin-bottom: 60px;
	font-weight: 400;
	text-transform: capitalize;
	font-family: raleway;
}
h4 {
	font-size: 24px;
}

h5 {
	font-size: 22px;
	font-weight: 400;
	text-transform: uppercase;
	color: #254069;
}
h6 {
	font-size: 20px;
	font-weight: 400;
	text-transform: none;
	color: #254069;
	text-decoration: none;
	margin-top: 20px;
}
p {
	color: #727274;
	line-height: 24px;
	margin-bottom: 20px;
	font-family: lato;
	font-size: 16px;
}

ul {
	padding-left: 10px;
	margin-bottom: 30px;
}
.arrow {
	padding-left: 10px;
	margin-bottom: 30px;
	list-style-image: url(../images/arrow.png);
	list-style-type: none;
	margin-left: 10px;
}
section {
	padding: 85px 0;
}

.hr-dark {
	width: 100px;
	border: 2px solid #172034;
}

.hr-light {
	width: 100px;
	border: 2px solid #fff;
}
.margin-bottom {
	margin-bottom: 30px;
}




#header {
}

.navbar {
	border-radius: 0;
	margin: 0;
	background-color: transparent;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10;
	padding-left: 0;
}

.navbar-brand {
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}

.navbar-nav {
	margin-top: 30px;
}


.navbar-nav li a {
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	color: #4e70a3;
	line-height: 30px;
	padding-bottom: 15px;
	padding-top: 15px;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.navbar-nav li a:hover, .navbar-nav li a:focus {
	color: #fff;
	background-color: #5C84C1;
}
#banner {
	overflow: hidden;
	padding: 0px;
	position: relative;
}
.carousel-inner > .item > img {
	min-width: 100%;
}
.carousel-caption {
    border: 1px solid white;
    color: #fff;
    font-size: 36px;
    line-height: 46px;
    padding-top: 20px;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    max-width: 500px;
    z-index: 10;
	bottom: 60px;
	font-weight: 800;
	text-shadow: 1 1 2px #000000;
}
.carousel-caption {
    left: 35%;
    padding-bottom: 30px;
    right: 20%;
}

#welcome {
	background-color: #e8eff6;
	padding-bottom: 60px;
}

#content {
}
.logo-shadow {
	box-shadow: 0 0 20px #bcbcbc;
	border-radius: 5px;
	margin-bottom: 20px;
}

#banner-inner {
	background-color: #5c84c1;
	padding-top: 30px;
	padding-bottom: 30px;
}
.inner-header-img {
	background-image: url(../images/inner-page-header.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 7px;
}




#inner-page {
	padding-top: 80px;
	padding-bottom: 60px;
}


#post-image {
	margin: 40px auto;
}

#footer {
	background-color: #5c84c1;
	background-image: url(../images/footer-bg.gif);
	background-repeat: repeat;
	background-position: left top;
}
#footer h2, #footer h3, #footer h4, #footer h5  {
	color: #FFF;
}
.footer-box {
	background-color: rgba(255, 255, 255, 0);
	border: 1px solid #87a8dc;
	margin-top: 30px;
	min-height: 230px;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
}
.footer-box:hover {
	background-color: rgba(255, 255, 255, 0.1);
	border: 1px solid #87a8dc;
}

i {
	font-size: 85px;
	color: #cadaf1;
	margin-top: 35px;
	margin-bottom: 30px;
}



#footer p {
	color: #FFF;
}

.social a {
	line-height: 34px;
	margin-bottom: 6px;
}


#rights {
	background-color: #254069;
	padding-top: 28px;
	padding-bottom: 28px;
}

#rights p {
	color: #c3c3c3;
	padding: 0;
	margin: 0;
}
